Loading...
Searching...
No Matches
net::InterfaceSettings Struct Reference

Interface specific settings. More...

## Public Attributes

boolean | enabled
| Controls if interface is enabled.
InterfaceIpSettings | ipv4
| Interface specific IPv4 settings.
InterfaceIpSettings | ipv6
| Interface specific IPv6 settings.

## Detailed Description

Interface specific settings.

The documentation for this struct was generated from the following file:

- Net.idl